/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.floki-domain-warning-no-whois {
    display: inline-block;
    background-color: #fff3cd;
    color: #856404;
    padding: 15px;
    margin: 10px;
    border-radius: 5px;
    border: 1px solid #ffeeba;
}
/* Apply styles only within the #order-standard_cart section */
#order-standard_cart .form-control, #order-standard_cart .custom-select {
    font-size: 14px;
}

.form-control {
    border: 1px solid #27aae191; 
    background-color: #fff;
    color: #0e5077;
    transition: border-color 0.3s, box-shadow 0.3s; /* Transition for smooth effect */
}

#order-standard_cart .form-control:focus {
    border-color: #27aae1;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.25);
    outline: none;
}

/* Adjust spacing and layout only within #order-standard_cart */
#order-standard_cart .form-group {
    margin-bottom: 30px;
    font-size: 14px;
}

/* Make the first label within the .form-group bold */
#order-standard_cart .form-group label:first-of-type {
    font-weight: bold;
}

/* Ensure that the second label within the .form-group is not bold */
#order-standard_cart .form-group label:nth-of-type(2) {
    font-weight: normal;
}

.form-control-static-inline {
    font-weight: normal;
    font-size: 13px;
}

/* Ensure that the text within the label that follows the .icheckbox_square-blue div is 20px */
#order-standard_cart .form-group .icheckbox_square-blue + label {
    font-size: 20px;
}
